
BornAgain - Feature #1010

GUI: provide possibility to fix min, max intensity values while tuning parameters in RealTimeView

13 Mar 2015 14:01 - pospelov

Status: Archived Start date: 13 Mar 2015

Priority: Normal Due date:  

Assignee: pospelov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 26   

Description

Where to put it?

Next to parameter tuning range (10, 100, 1000%) of RealTime view?

In PropertyEditor of IntensityPlot where all axes parameters already present?

History

#1 - 18 Mar 2015 11:39 - pospelov

- Description updated

- Status changed from New to Sprint

- Assignee set to pospelov

- Target version set to Sprint 26

Marina told that it is really important to have it as soon as possible, that she gets nervous without it. So I couldn't resist and had to answer on her

requests.

#2 - 18 Mar 2015 11:39 - pospelov

- Description updated

- Status changed from Sprint to Resolved

#3 - 21 Apr 2015 17:03 - pospelov

- Status changed from Resolved to Archived
